@charset "UTF-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, button,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1em;
}

html {
  font-size: 62.5%;
}

body, table,
input, textarea, select, option, button,
h1, h2, h3, h4, h5, h6 {
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.1;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

table,
input, textarea, select, option {
  line-height: 1.1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  vertical-align: top;
}

a {
  text-decoration: none;
  color: #00467e;  
}
a:visited {
  color: #00467e;  
}
a .pdf {
background-image:url(../img/common/icon/adobe_pdf_file_icon.png);
background-size: 30px 30px;
background-repeat: no-repeat;
background-position: 10px 50%;
}
a .link_bk img{
margin-left: 1.0rem;
width:16px;
line-height:16px;
vertical-align:middle;
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
}
a:hover .link_bk img{
opacity: 1.0;
}

/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  a {
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }
  a:hover img, input.btn_submit:hover{
    opacity: 0.6;
  }
  a, a img, input.btn_submit{
  /* マウスアウト時、0.2秒かけて背景色をアニメーションさせる */
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  }
  a:hover, a:hover img, input.btn_submit:hover{
	/* マウスオーバー時、0.4秒かけて背景色をアニメーションさせる */
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
  }
}

/* SPへ切り替え */
@media print, screen and (max-width: 736px) {
  img {
    max-width: 100%;
    height: auto;
  }
}

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft {
  text-align: left !important;
}

.taCenter {
  text-align: center !important;
}

.taRight {
  text-align: right !important;
}

.vTop {
  vertical-align: top !important;
}

.vMiddle {
  vertical-align: middle !important;
}

/* フォントの太さ */
.fwNormal {
  font-weight: normal !important;
}

.fwBold {
  font-weight: bold !important;
}

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

/*------------------------------------------------------------
	clearfix（float解除）
------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/*------------------------------------------------------------
	トラッキングタグの余計なスペースを削除
------------------------------------------------------------*/
.trackTags {
  display: none;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
  /* ウインドウ幅で横スクロール時に背景が切れるバグ対策でコンテンツと同じ幅を指定 */
  line-height: 1.5;
  text-align: center;
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#container {
  background-color: #fff;
  text-align: left;
}

#main {
  color: #333;
  font-size: 1.4em;
}

/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  body {
    min-width: 960px;
  }
  #container {
    padding-top: 124px;
  }
  #main {
    margin-right: auto;
    margin-left: auto;
    width: 960px;
  }
}

/* SPへ切り替え */
@media print, screen and (max-width: 736px) {
  body {
    min-width: 320px;
  }
  #container {
    padding-top: 74px;
  }
  #main {
    padding-right: 20px;
    padding-left: 20px;
  }
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  background-color: #FFF;
  border-top: 8px solid #00467E;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 500;
}

#header .inner {
  display: table;
}

#header .logo,
#header .menu {
  display: table-cell;
  vertical-align: middle;
}

/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  #header .inner {
    margin-right: auto;
    margin-left: auto;
    padding: 15px 12px;
    width: 960px;
  }
  #header .logo a:hover img {
    opacity: 1;
  }
  #header .sp {
    display: none;
  }
}

/* SPへ切り替え */
@media only screen and (max-width: 736px) {
  #header {
    min-width: 320px;
    border-bottom: 2px solid #00467E;
  }
  #header .inner {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 15px 20px;
    width: 100%;
  }
  #header .menu {
    padding-left: 15px;
    width: 36px;
  }
  #header .menu .openMenu {
    background-color: #8CA8C0;
  }
  #header .pc {
    display: none;
  }
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
  width: 100%;
  position: fixed;
  left: 0;
  z-index: 400;
}

#gNavi .list a {
  padding-top: 17px;
  padding-bottom: 10px;
  display: block;
  font-size: 1.4em;
}

#gNavi .list > a {
  text-align: center;
}

#gNavi .list > a.on {
  background-color: #AAC0D2;
}

#gNavi .pulldownMenu {
  background-color: #276392;
  display: none;
}

#gNavi .pulldownMenu a {
  padding: 16px 50px 13px 20px;
  position: relative;
  color: #FFF;
}

#gNavi .pulldownMenu a:before {
  margin-top: -8px;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
  position: absolute;
  top: 50%;
  right: 20px;
  content: "";
}

#gNavi .pulldownMenu > ul > li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#gNavi .pulldownMenu > ul > li > a {
  background-color: #4E7FA6;
}

#gNavi .pulldownMenu > ul > li > a:before {
  background-image: url(../img/common/icon/arrow_r02_l.png);
}

#gNavi .cateNavi li {
  border-bottom: 1px solid #fff;
}

#gNavi .cateNavi .noBorder {
  border-bottom: none;
}

#gNavi .cateNavi a:before {
  background-image: url(../img/common/icon/arrow_r01_l.png);
}

/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  #gNavi {
    background-color: #FFF;
    border-top: 1px solid #D3D3D3;
    border-bottom: 2px solid #00467E;
    top: 76px;
  }
  #gNavi > ul {
    margin-right: auto;
    margin-left: auto;
    width: 960px;
    border-right: 1px solid #D3D3D3;
  }
  #gNavi > ul:after {
    display: block;
    clear: both;
    content: "";
  }
  #gNavi .list {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 240px;
    border-left: 1px solid #D3D3D3;
    float: left;
    position: relative;
  }
  #gNavi .list > a:hover {
    background-color: #E6EDF2;
  }
  #gNavi .list > a:hover img {
    opacity: 1;
  }
  #gNavi .list > a.on {
    background-color: #AAC0D2;
  }
  #gNavi .close {
    display: none;
  }
  #gNavi .pulldownMenu {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 100;
  }
  #gNavi .pulldownMenu > ul {
    display: table;
  }
  #gNavi .pulldownMenu > ul > li {
    width: 240px;
    border-left: 1px solid #1D4A6E;
    display: table-cell;
  }
  #gNavi .pulldownMenu > ul > li:first-child {
    border-left: none;
  }
/*▼▼▼メニューに「お知らせ」非表示の横幅▼▼▼*/  
  #gNavi .pulldownMenu.threeList {
    width: 720px;
  }
/*▲▲▲▲*/  
  
/*▼▼▼メニューに「お知らせ」表示の横幅▼▼▼*/
/*  #gNavi .pulldownMenu.threeList {
    width: 960px;
  }*/
/*▲▲▲▲*/  

  #gNavi .pulldownMenu.twoList {
    width: 480px;
  }
}

/* SPへ切り替え */
@media only screen and (max-width: 736px) {
  #gNavi {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-top: 76px;
    width: 100%;
    height: 100%;
    display: none;
    top: 0;
  }
  #gNavi > ul {
    max-height: 100%;
    background-color: #FFF;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  #gNavi .list {
    border-bottom: 2px solid #276392;
  }
  #gNavi .list > .on {
    background-color: #E6EDF2;
  }
  #gNavi .close {
    padding-top: 15px;
    padding-bottom: 12px;
    background-color: #4E7FA6;
    color: #FFF;
    font-size: 1.4em;
    text-align: center;
  }
  #gNavi .close .icon {
    padding-left: 25px;
    position: relative;
  }
  #gNavi .close .icon:before {
    margin-top: -8px;
    width: 16px;
    height: 16px;
    background: url(../img/common/icon/close_icon.png) no-repeat;
    -webkit-background-size: contain;
            background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
  }
  #gNavi .pulldownMenu > ul {
    position: relative;
  }
  #gNavi .pulldownMenu > ul:after {
    display: block;
    clear: both;
    content: "";
  }
  #gNavi .pulldownMenu > ul:before {
    width: 1px;
    height: 100%;
    background-color: #1D4A6E;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 100;
    content: "";
  }
  #gNavi .pulldownMenu > ul > li {
    width: 50%;
    float: left;
  }
  #gNavi .pulldownMenu > ul .last {
    float: none;
    clear: left;
  }
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
  margin-bottom: 30px;
  background-color: #F9F9F9;
}

#pagePath ol {
  padding-top: 10px;
  padding-bottom: 10px;
}

#pagePath li {
  margin-right: 5px;
  display: inline-block;
  font-size: 1.2em;
  vertical-align: baseline;
  color: #333;
}

#pagePath a {
  margin-right: 5px;
}

#pagePath img {
  width: 12px;
  height: auto;
  vertical-align: baseline;
}

/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  #pagePath ol {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
    width: 960px;
  }
}

/* SPへ切り替え */
@media only screen and (max-width: 736px) {
  #pagePath ol {
    padding-right: 20px;
    padding-left: 20px;
  }
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
  display: block;
}

/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  #conts {
    padding-bottom: 120px;
  }
}

/* SPへ切り替え */
@media print, screen and (max-width: 736px) {
  #conts {
    padding-bottom: 80px;
  }
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#pagetop {
  margin-left: -20px;
  width: 40px;
  position: absolute;
  left: 50%;
  text-align: center;
}

#pagetop a {
  display: inline-block;
}

#footer {
  padding-top: 25px;
  padding-bottom: 30px;
  border-top: 2px solid #C0C0C0;
  border-bottom: 8px solid #00467E;
  position: relative;
  text-align: center;
  background-color:#fff;
}

#footer .subNavi li {
  padding-bottom: 2px;
  border-bottom: 1px solid #333;
  position: relative;
}

#footer .subNavi li:after {
  margin-top: 18px;
  width: 100%;
  height: 2px;
  background-color: #333;
  display: block;
  content: "";
}

#footer .logo {
  margin-top: 40px;
}

#footer .logo img {
  display: inline;
}

#footer .copyright {
  font-size: 1.2em;
  font-weight: bold;
  color: #333;
}

/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  #pagetop {
    top: -70px;
  }
  #footer .subNavi {
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    width: 960px;
  }
  #footer .subNavi:after {
    display: block;
    clear: both;
    content: "";
  }
  #footer .subNavi li {
    margin-left: 30px;
    width: 300px;
    float: left;
  }
  #footer .subNavi li:first-child {
    margin-left: 0;
  }
  #footer .logo {
    margin-bottom: 15px;
  }
  #footer .logo .sp {
    display: none;
  }
}

/* SPへ切り替え */
@media print, screen and (max-width: 736px) {
  #pagetop {
    top: -60px;
  }
  #footer .subNavi {
    padding-right: 20px;
    padding-left: 20px;
  }
  #footer .subNavi li {
    margin-bottom: 30px;
  }
  #footer .subNavi a {
    display: block;
  }
  #footer .logo {
    margin-bottom: 10px;
  }
  #footer .logo .pc {
    display: none;
  }
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media (max-width: 736px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

/*------------------------------------------------------------
	見出し
------------------------------------------------------------*/

.p_BU{
color:#00467e;
font-weight:bold;
}
.p_BUs{
color:#00467e;
}
.p_RD{
color:#d3181f;
font-weight:bold;
}
.p_RD2{
color:#d3181f;
}

.p_GN{
color:#2f9846;
font-weight:bold;	
}
.p_BK{
color:#333333;
font-weight:bold;	
}

.p_center{
text-align: center;
}

h2.ttl01 img,
h2.ttl02_02 img,
h3.ttl02_02 img,
h4.ttl02_02 img{
max-height: 25px;
width: auto;
position:relative;
z-index:10;
}

h3.ttl02 img{
max-height: 42px;
width: auto;
}

.ttl01 {
  text-align: center;
  position: relative;
}

.ttl01:before, .ttl01:after {
  width: 80px;
  height: 19px;
  background: url(../img/common/template/ttl_bg.png) repeat-x;
  position: absolute;
  top: 3px;
  content: "";
}

.ttl01:before {
  left: 33%;
}

.ttl01:after {
  right: 33.2%;
}

.ttl01 .pc {
display: inline;
max-height: 30px;
width: auto;
}


@media (max-width: 736px) {
  .ttl01:before, .ttl01:after {
    width: 50px;
    height: 19px;
  }
  .ttl01:before {
    margin-left: -130px;
    left: 50%;
  }
  .ttl01:after {
    margin-right: -130px;
    right: 50%;
  }
  .ttl01 .pc {
    display: none;
	max-height: 0;
  }
  .ttl01 .sp {
    display: inline;
	max-height: 25px;	
  }
}

@media (max-width: 736px) and (orientation: landscape) {
  .ttl01:before, .ttl01:after {
    width: 150px;
    height: 19px;
  }
  .ttl01:before {
    margin-left: -230px;
    left: 50%;
  }
  .ttl01:after {
    margin-right: -230px;
    right: 50%;
  }
}

.ttl02 {
  margin-bottom: 40px;
  text-align: center;
  position: relative;
}

.ttl02:before, .ttl02:after {
  width: 59px;
  height: 19px;
  background: url(../img/common/template/ttl_bg.png) repeat-x;
  position: absolute;
  top: 15px;
  content: "";
}

.ttl02:before {
  left: 33%;
}

.ttl02:after {
  right: 33%;
}

@media (max-width: 736px) {
  .ttl02 {
    /*margin-bottom: 40px;*/
	margin-bottom:30px;
	margin-top:30px;
    text-align: center;
    position: relative;
  }
  .ttl02:before, .ttl02:after {
    width: 28px;
    height: 19px;
    -webkit-background-size: 28px auto;
    background-size: 28px auto;
    position: absolute;
    top: 15px;
    content: "";
  }
  .ttl02:before {
    margin-left: -125px;
    left: 50%;
  }
  .ttl02:after {
    margin-right: -125px;
    right: 50%;
  }
  .ttl02 .pc {
    display: none;
  }
  .ttl02 .sp {
    display: inline;
  }
}

@media (max-width: 736px) and (orientation: landscape) {
  .ttl02:before, .ttl02:after {
    width: 100px;
  }
  .ttl02:before {
    margin-left: -200px;
  }
  .ttl02:after {
    margin-right: -200px;
  }
}

.ttl02_02 {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 15px;
  padding-bottom: 12px;
  border-top: 2px solid #333;
  border-bottom: 1px solid #333;
  height: 53px;
  position: relative;
  text-align: center;
}

.ttl02_02:before, .ttl02_02:after {
  position: absolute;
  content: "";
}

.ttl02_02:before {
  width: 100%;
  height: 1px;
  background-color: #333;
  top: 3px;
  left: 0;
  z-index: 2;
}

.ttl02_02:after {
  border-width: 7px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #333;
  border-right-color: #333;
  top: 4px;
  right: 0;
}

.ttl02_02 .pc {
  display: inline;
}

.sub_hwrap{
margin-bottom: 4.0rem;
}
.sub_h3{
padding-bottom:2px;
margin-top:0;
margin-bottom: 2.0rem;
border-bottom: #333333 solid 1px;
}

.sub_h3 h3{
text-align:center;
padding-bottom:2.0rem;
margin-top:0;
border-bottom: #333333 solid 2px;
letter-spacing:0.2rem;
line-height: 1.5;
}

.sub_h4{
margin-top: 0;
margin-bottom: 2.0rem;
background-color:#f6f6f8;
padding:13px 15px 13px 15px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
font-size:1.1em;
}
.sub_h4 h4{
border-left:#00467e solid 4px;
padding-left:10px;
}

.sub_titP{
/*margin: 3px;*/
border: 2px solid #dadada;
margin-bottom: 50px;
}
.sub_titP .sub_titPIn{
padding: 40px 234px;
margin: 3px;
border: 1px solid #dadada;
}
.sub_titP p{
/*padding:15px;*/
/*padding: 20px 220px;
margin: 3px;
border: 1px solid #dadada;
*//*font-size:1.0em;*/
line-height:2.0;
}

@media (max-width: 736px) {
.sub_hwrap{
margin-bottom: 4.0rem;
}
.sub_titP .sub_titPIn{
padding: 20px 20px;
}
.sub_titP p{
/*padding:10px;*/
/*font-size:0.8em;
line-height:2.0;*/
/*font-size:0.8em;*/
line-height: 1.7;
}
}


/*------------------------------------------------------------
	イベント一覧
------------------------------------------------------------*/
.infoList .wrap {
  color: #333;
}

.infoList .wrap .list {
  padding-top: 15px;
  padding-bottom: 25px;
  padding-left: 75px;
  background: url(../img/index/line01.png) repeat-x left bottom;
  -webkit-background-size: 12px 1px;
          background-size: 12px 1px;
  position: relative;
}

.infoList .wrap .list:before {
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
          background-size: contain;
  position: absolute;
  top: 50px;
  left: 10px;
  content: "";
}

.infoList .wrap .list dt {
  margin-bottom: 5px;
  font-weight: bold;
}

.infoList .status {
  margin-bottom: 10px;
  display: block;
  font-weight: normal;
}

.infoList .icon {
  margin-left: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 95px;
  border-radius: 2px;
  display: inline-block;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}

.infoList .icon.information {
  background-color: #2f9846;
}

.infoList .icon.recruitment {
  background-color: #009FD4;
}

.infoList .icon.inSession {
  background-color: #D4181F;
}

.infoList .icon.end {
  background-color: #9E9696;
}

.infoList .art:before {
  background-image: url(../img/common/icn/icn_art.png);
}

.infoList .music:before {
  background-image: url(../img/common/icn/icn_music.png);
}

.infoList .culture:before {
  background-image: url(../img/common/icn/icn_culture.png);
}

.infoList .other:before {
  background-image: url(../img/common/icn/icn_other.png);
}

.infoList .manners:before {
  background-image: url(../img/common/icn/icn_manners.png);
}


/* PCへ切り替え */
@media print, screen and (min-width: 737px) {
  .infoList .list dt,
  .infoList .sub_h3 h3,
  .box_wrap .sub_h3 h3,
  .sub_hwrap .sub_h3 h3{
    font-size: 1.28571em;
  }
  .infoList .status {
    font-size: 66.66667%;
  }
}

/* SPへ切り替え */
@media print, screen and (max-width: 736px) {
  .infoList .list dt, 
  .infoList .sub_h3 h3, 
  .box_wrap .sub_h3 h3,
  .sub_hwrap .sub_h3 h3{
    font-size: 1.14286em;
  }
  .infoList .list dd {
    font-size: 85.71429%;
  }
  .infoList .status {
    font-size: 75%;
  }
}


/*------------------------------------------------------------
	サイトポリシー・サイトマップ・サイトリンク
------------------------------------------------------------*/
#conts #siteP_M_L {
  position: relative;
}
#conts #siteP_M_L .category {
margin-top:  42px;
}

#siteP_M_L dl {
margin-top:  2.0rem;
background-color:#f6f6f8;
padding: 20px 20px 0 20px;
}
#siteP_M_L dl dt{
color: #00467e;
font-weight: bold;
}
#siteP_M_L dl dd{
padding:0 0 20px 0;
font-size: 1.4rem;
color: #00467e;
line-height: 1.5;
}

#sitemap .responsiveTable {
margin-bottom: 42px;
}
#siteP_M_L .responsiveTable {
border: 1px solid #333;
}
#siteP_M_L .responsiveTable .table {
border-top: 1px solid #333;
width: 100%;
display: table;
}
#siteP_M_L .responsiveTable .table:first-child {
border-top: none;
}
#siteP_M_L .responsiveTable .table p {
font-weight: bold;
width: 100%;
padding: 15px;
display: table-cell;
vertical-align: middle;
}
/*#siteP_M_L .responsiveTable .table p:first-child {
width: 105px;
border-right: 1px dashed #333;
}*/
#siteP_M_L .responsiveTable .table p:last-child {
/* padding-left: 61px;*/
/*font-weight: bold;*/
/*background-repeat: no-repeat;
background-position: 10px 50%;*/
}
#siteP_M_L .responsiveTable .table{
  border-top: 1px solid #333;
  width: 100%;
  display: table;
/* マウスアウト時、0.2秒かけて背景色をアニメーションさせる */
-webkit-transition: background-color 0.2s;
-moz-transition: background-color 0.2s;
-ms-transition: background-color 0.2s;
-o-transition: background-color 0.2s;
transition: background-color 0.2s;
}

#siteP_M_L .responsiveTable .table:hover{
background-color:#bdcfdd;
/* マウスオーバー時、0.4秒かけて背景色をアニメーションさせる */
-webkit-transition: background-color 0.4s;	
-moz-transition: background-color 0.4s;	
-ms-transition: background-color 0.4s;	
-o-transition: background-color 0.4s;	
transition: background-color 0.4s;	
}



@media (max-width: 736px) {
#siteP_M_L dl {
background-color:#f6f6f8;
padding: 20px 10px 0 10px;
}
#siteP_M_L dl dd{
padding:0 0 20px 0;
font-size: 1.2rem;
line-height: 1.5;
}
}


/*------------------------------------------------------------
	印刷設定
------------------------------------------------------------*/
@media print and (min-width: 737px) {
.bxslider * {
display: block !important;
}
#mainVisual{
display:block;
clear:both;
margin-top: 50px;
}
#main{
display:block;
clear:both;
margin-top: 70px;
}
#conts #subConts{
display:block;
clear:both;
}
#header, #gNavi {
position: absolute;
display:block;
clear:both;
}
#pagePath{
visibility:hidden;
display:block;
}
#pagePath ol{
display:inline;
}
body{
margin:0 !important;
padding:0 !important;
}
#pagetop{
display:none;
}
#footer{
display:block;
clear:both;
}
}


/*------------------------------------------------------------
	お問い合わせ
------------------------------------------------------------*/
input.btn_submit {
cursor: pointer;
display: block;
width: 220px;
height: 51px;
border: none;
text-indent: -9999px;
background-size: 220px 51px;
background-image: url(../img/common/btn/btn_confirm_bu.png);
background-repeat:no-repeat;
margin: 40px auto 10px;
}
#conts #form {
position: relative;
}
#conts #form .category {
margin-top:  42px;
}
#form dl {
margin-top:  2.0rem;
background-color:#f6f6f8;
padding: 20px 20px 0 20px;
}
#form dl dt{
color: #00467e;
font-weight: bold;
}
#form dl dd{
padding:0 0 20px 0;
font-size: 1.4rem;
color: #00467e;
line-height: 1.5;
}
.ct_Detail{
background-color:#f6f6f8;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.ct_Detail h1{
background-color:#888;
color: #fff;
font-weight: bold;
text-align:center;
padding: 10px 20px;
-webkit-border-radius: 4px 4px 0 0;
-moz-border-radius: 4px 4px 0 0;
border-radius: 4px 4px 0 0;	
}
.ct_Detail h2, .ct_Detail p{
margin-top: 1.0rem;
margin-bottom: 1.0rem;
font-weight: normal;
}
#contact_fm .contact_us{
margin-top: 2.0rem;
margin-bottom: 2.0rem;
}
.contentWrap{
margin-bottom:  2.0rem;
}
section .contentWrap section{
padding: 0 10px 30px 10px;
}
.contentWrap .reply{
border-bottom:#888 dotted 1px;
}
.contentWrap .name, .contentWrap .postCode{
margin-top: 25px;
}
input[type="text"], textarea{
resize: vertical;
width: 100%;
background-color:#fff;
border: 1px solid #ccc;
padding: 5px 10px;
font-size: 1.4rem;
line-height: 1.5;
-webkit-border-radius:  2px;
-moz-border-radius:  2px;
border-radius:  2px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.contentWrap .answer textarea,
.contentWrap .name input[type="text"],
.contentWrap .reply input[type="text"]{
background-color:#fffcfc;
  border: 1px solid  #d3181f;
}


@media (max-width: 736px) {
#form dl {
background-color:#f6f6f8;
padding: 20px 10px 0 10px;
}
#form dl dd{
padding:0 0 20px 0;
font-size: 1.2rem;
line-height: 1.5;
}
}

